{
    "pull": {
        "time": "2026-04-04 13:21:34",
        "bills_synced": 0,
        "bills_failed": 0,
        "non_bill_synced": 0,
        "records_synced": 7953,
        "records_failed": 1
    },
    "push": {
        "time": "2026-03-31 16:22:55",
        "bills_synced": 0,
        "bills_failed": 2,
        "non_bill_synced": 0,
        "records_synced": 0,
        "records_failed": 0
    }
}